1 Reply Latest reply: Sep 6, 2007 10:53 PM by camoracer
Skip44 Level 1 (0 points)
I am shopping to buy a nice Bose SoundDock sound system for my shop but the specs for the Bose system require an iPod Classic operating system version of 1.2 or later. My iPod is only version 1.1.3. Though the manual for the Bose system says to simply connect your iPod to your Mac and go to http://www.apple.com/ipod/download/ to get the latest operating system this does not work. There are no accomodations at that site to get an operating syswtem upgrade. Can anybody here help me? -Skip44

iMac, Mac OS X (10.4.10)